You are using an unsupported browser. Please update your browser to the latest version on or before July 31, 2020.
close
Home > Access It! Universal.NET > Access It! Universal.NET Version 5 and 6 - Standard System Requirements
Access It! Universal.NET Version 5 and 6 - Standard System Requirements
print icon

Overview

Access It! Universal.NET integrations may require different system requirements.

 

This document applies to:

  • Access It! Universal.NET v5
  • Access It! Universal.NET v6

Access It! Universal.NET version 8 has been released!
Access It! Universal.NET Version 7 and 8 Standard System Requirements
Access It! Universal.NET version 7 and 8 Enterprise System Requirements

 

Supported Server and Client Operating Systems

  • Windows Server 2008 R2
  • Windows 7 Professional
  • Windows 7 Enterprise
  • Windows 7 Ultimate
  • Windows 8 Professional
  • Windows 8 Enterprise
  • Windows 8.1 Professional
  • Windows 8.1 Enterprise
  • Windows 10 Professional
  • Windows 10 Enterprise
  • Windows Server 2012 Standard
  • Windows Server 2012 Datacenter
  • Windows Server 2012 R2 Standard
  • Windows Server 2012 R2 Datacenter
  • Windows Server 2016 Standard
  • Windows Server 2016 Datacenter

32 and 64 bit compatible.

Virtualization Platforms

  • The virtualization layer is transparent to the Access It! Universal.NET software. As long as one of the above Operating Systems is capable of running on the virtualization software, Access It! Universal.NET is supported.
  • Access It! Universal.NET virtual key (SOFT key)

Supported Database Engines

  • SQL Server 2017 Express, Standard or Enterprise Editions*
  • SQL Server 2016 Express, Standard or Enterprise Editions*
  • SQL Server 2014 Express, Standard or Enterprise Editions*
  • SQL Server 2012 Express, Standard or Enterprise Editions
    Included with Access It! Universal.NET CD-ROM.
  • SQL Server 2008 R2 Express Edition or SQL Server 2008

SQL Server 2008 R2 Express requires Microsoft .NET Framework 3.5SP1 and Windows PowerShell 2.0 to be installed prior to installing.
Configured for SMO (Shared Management Objects) support.

* ASSA ABLOY IP Lockset Integration is not supported

Distributed Software Prerequisites

  • Microsoft Windows Installer 3.1
  • Microsoft Office 2007 Primary Interop Assemblies
  • Microsoft .NET Framework 4.6.2

Client Requirements

Minimum

  • Processor Type: Intel Pentium Dual Core or AMD Athlon II
  • Processor Speed: 2 GHz Processor or faster
  • 2GB of RAM (32-bit OS), 4GB of RAM (64-bit OS)
  • 20GB Free Hard Drive Space
  • TCP/IP Client/Server Connectivity
  • Display supporting minimum resolution of 800x600

Recommended

  • Processor Type: Intel Core i3, AMD Phenom II x4, or greater
  • Processor Speed: 2.6 GHz Processor or faster
  • 4GB of RAM (32-bit OS), 8GB of RAM or more (64-bit OS)
  • 20GB Free Hard Drive Space
  • TCP/IP Client/Server Connectivity

Server Requirements

Minimum

  • Processor Type: Intel Core i3 or AMD Phenom II x4
  • Processor Speed: 2.6 GHz Processor or faster
  • 4GB of RAM (32-bit OS), 8GB of RAM (64-bit OS)
  • 250GB Free Hard Drive Space
  • TCP/IP Server/Client Connectivity
  • 1 USB Port (USB Dongle)
  • Display supporting minimum resolution of 800x600

Recommended

  • Processor Type: Intel Xeon, AMD Opteron, or greater
  • Processor Speed: 2.6 GHz Processor or faster
  • 16GB of RAM or more (64-bit OS)
  • 500GB Free Hard Drive Space or more
  • TCP/IP Server/Client Connectivity
  • 1 USB Port (USB Dongle)

More Information

System requirements for the enterprise edition can be found within Access It! Universal.NET Version 5 and 6 - Enterprise System Requirements article.
You may encounter problems when installing SQL Server on a domain controller.


Feedback
1 out of 3 found this helpful

scroll to top icon